/*========================================================
                          Navbar
========================================================*/

.navbar {
  a.navbar-brand {
    font-size: 1.875rem;
  }
}

.logo-box:hover {
  a {
    color: $light-grey;
  }
  img {
    filter: invert(50%);
  }
}

.navbar-toggleable .navbar-nav .nav-link {
  padding-left: 4.375rem;
  @media (max-width: 767px) {
    padding-left: 2.375rem;
  }
}

.navbar-toggler {
  padding: 0.7rem;
  border-radius: 50%;
  &:hover {
    background: $smoke-black;
  }
}

.navbar-toggler-icon {
  background-image: url(../imgs/menu-0.svg);
}


/*========================================================
                    Carousel (slider)
========================================================*/

.carousel-indicators {
  position: absolute;
  bottom: -5rem;
  li {
    max-width: 1rem;
    height: 1rem;
    border-radius: 50%;
  }
}

.slider {
  img {
    @media (max-width: 540px) {
      max-width: 90%;
    }
  }
}


/*========================================================
                          Button
========================================================*/

.btn-download {
  width: 11.875rem;
  border-radius: 0.25rem;
  border: 0.125rem solid $black;
  background-color: $yellow-warm;
  font-size: 1.25rem;
  &:hover {
    color: $white;
    background-color: $black;
  }
  &:hover+.fa-cloud-download {
    color: $white;
    background-color: $black;
  }
}


/*========================================================
                            Text
========================================================*/

header {
  h1 {
    line-height: 1.125rem;
    @media (max-width: 540px) {
      line-height: 2rem;
    }
  }
  h4 {
    padding-top: 1.375rem;
    padding-bottom: 1rem;
  }
  p {
    color: $medium-grey-two;
  }
  a {
    font-weight: $global-weight-bold;
    font-size: 1.375rem;
    color: $almost-black;
  }
  /*========================================================
                          fa-icons
========================================================*/
  .fa-apple,
  .fa-android,
  .fa-windows {
    color: $almost-black;
    &:hover {
      color: $super-grey;
    }
  }
}